.center 
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

h1 
{
	font-family: "Playfair Display", serif;
	color: #000000;
	font-weight: bold;
	text-align: center;
}

h3 
{
	padding: 0px 30px 0px 30px;
	font-family: "Playfair Display", serif;
	color: #000000;
}

p 
{
	padding: 0px 30px 0px 30px;
	font-family: "Assistant", serif;
	color: #000000;
}


footer 
{
	padding: 0px 30px 0px 30px;
	font-family: "Assistant", serif;
	color: #000000;
	display: table-row;
	font-size: 12px;
}

body 
{
	background-image: url("dot-grid.jpeg");
	text-align: center;
}
